Subject: New query posted on job - Walk-in For Senior SEO Executive / SEO M
From: [email-masked] on behalf of [email-masked] <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 11 Sep 2019 11:37:09 +0530

Send your CV by SMS to any email ID, Anytime.

SMS SENDCVTO to 5607055

naukri.com
India's No.1 Job Site

Dear Recruiter,
Gurjender Singh has sent a query for the job Walk-in For Senior SEO Executive / SEO Manager. Please find the query and profile summary of the applicant below <along with a document attached to this email>.

| |

| Query:

| | |
| Email | : | [email-masked]

| Query | : | Hello Sir/Mam, I Saw the Post about Requirement of For Senior Seo Executive on Job Portal and I Believe that I think I would be perfect for this Job (SEO Executive). I have attached my Resume to this mail for further insight on past professional experiences. Sincerely, Gurjender Singh

| Profile Summary:

| | |
| Resume Headline | : | SR. SEO Executive

| Key Skills | : | keyword analysis,team leading,writing skills,link building,Warning: maximum length reached,Blogging,Content Optimization,Forum Posting,Wordpress,Wordpress CMS,Website Promotion,Website Analysis,Google Webmaster Tools,Blog Commenting

| Name | : | Gurjender Singh

| Total Experience | : | Year(s) 2 Month(s)

| CTC | : | Rs. 2 lakh(s) 90 thousand(s)

| Current Employer | : | Astrum Infotech LLC, Delhi

| Current Designation | : | Senior SEO Executive

| Last Employer | : | Not Mentioned

| Last Designation | : | Not Mentioned

| Current Location | : | Delhi

| Preferred Location | : | Delhi / NCR, Gurgaon, Noida

| Education | : | B.A

View candidate's complete profile

You can reach us at

| |

1800 102 5558 | [email-masked] | Our Branches

Report a problem